EdgeSight Email Alert Error.

Friday, February 20, 2009

Here’s another quick EdgeSight tip …This one from Sam Jacobs.

 

EdgeSight alert emails are incompatible with the .NET Framework 3.5 SP1.

Suggested workaround is to uninstall .NET 3.5, then re-register .NET 2.0, with:

%systemroot%\Microsoft.NET\Framework\v2.0.50727\aspnet_regiis.exe -i

For more information, you can check out the following forum post:

http://forums.citrix.com/thread.jspa?threadID=241942

Previous
Next Post »

Amazon